.first1153140{ font-family: 宋体; background-color: #ffffff ;}
.ahover1153140{ font-size: 14px; color: #cc2222; font-family: 宋体;}
.leaderfont1153140{ font-size: 9pt; color: #555555; font-family: 宋体 ;}
.secondlevelstyle1153140{ font-size: 14px; color: #222222; font-family: 宋体; text-decoration: none;}
.firstlevelstyle1153140{ font-weight: bold; font-size: 16px; color: #222222; font-family: 宋体; text-decoration: none; line-height: 2;}
.avisited1153140{ color: #222222 ;}
.secondtrstyle1153140{ background-color: #ffffff ;}
.firsttrstyle1153140{ background-color: rgba(24, 171, 185, 0.15);}

